<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!-- saved from url=(0032)http://localhost/news//index.php -->
<?php
// Macusa WebSite 1.0
// by ADM Macusa
// www.mubg.rg.com.br
require 'config.php'; ?>
<HTML><HEAD><TITLE>MuOnline</TITLE><STYLE>BODY {
	CURSOR: url('seta.cur')
}
</STYLE><style TYPE="text/css">
<!--
{  }
body { scrollbar-face-color: #ff6600; 
scrollbar-3dlight-color: #6a6a6a;
scrollbar-arrow-color: #fc9b00;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #444444;
scrollbar-highlight-color: #444444;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #2e2e2e}-->
</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"></HEAD>
<?PHP include("config.php");
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
?>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Gosto do site né safado! ta querendo copiar o que?";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>
<BODY bgcolor="#000000" text="#FFFFFF" leftMargin=9 topMargin=9>
<DIV align=center></DIV>
<center><table width="447" border="0" cellpadding="0" cellspacing="0">
  <!--DWLayoutTable-->
  <tr>
    <td width="447" height="18" valign="top" scope="col"><h6 align="center">      <font size="3"><strong>
<?php
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
$login = stripslashes($_POST['login']);
$name = stripslashes($_POST['name']);
$email = stripslashes($_POST['email']);
$idnumb = stripslashes($_POST['idnumb']);
$pw = stripslashes($_POST['pw']);
$cpw = stripslashes($_POST['cpw']);
$sques = stripslashes($_POST['squest']);
$sansw = stripslashes($_POST['sansw']);
$sql_email_check = mssql_query("SELECT mail_addr FROM MEMB_INFO WHERE mail_addr='$email'"); 
$sql_username_check = mssql_query("SELECT memb___id FROM MEMB_INFO WHERE memb___id='$login'"); 
$email_check = mssql_num_rows($sql_email_check); 
$username_check = mssql_num_rows($sql_username_check); 

if (($email_check > 0) || ($username_check > 0) || empty($login) || empty($name) || empty($email) || empty($idnumb) || empty($pw) || empty($cpw) || empty($sques) || empty($sansw)) 
{ 
    echo "Ocorreu o(s) seguinte(s) erro(s): <br />"; 
	
	if (empty($login) || empty($name) || empty($email) || empty($idnumb) || empty($pw) || empty($cpw) || empty($sques) || empty($sansw))
{ 
echo "Espaços foram deixados em branco, favor volte e preencha.";
}

    elseif($email_check > 0){ 
        echo "'$email' Esse E-mail ja contem em nosso banco de dados favor escolha outro.<br />"; 
        $Error=1;
    } 
    elseif ($username_check > 0)
	{ 
        echo "'$login' Esse login ja contem em nosso banco de dados favor escolha outro.<br />"; 
         $Error=1;
    } 
elseif ($pw != $cpw) 
{
	echo "<br />As Senhas devem ser iguais.";  $Error=1;
}

}
else
{
$msquery2 = "SET IDENTITY_INSERT MEMB_INFO ON";
$msquery3 = "INSERT INTO MEMB_INFO (memb_guid,memb___id,memb__pwd,memb_name,sno__numb,post_code,addr_info,addr_deta,tel__numb,mail_addr,phon_numb,fpas_ques,fpas_answ,job__code,appl_days,modi_days,out__days,true_days,mail_chek,bloc_code,ctl1_code) VALUES ('1','$login','$pw','$name', '1','1234','11111','$idnumb','12343','$email','$email','$sques','$sansw','1','2003-11-23','2003-11-23','2003-11-23','2003-11-23','1','0','1')";
$msquery4 = "INSERT INTO VI_CURR_INFO (ends_days,chek_code,used_time,memb___id,memb_name,memb_guid,sno__numb,Bill_Section,Bill_value,Bill_Hour,Surplus_Point,Surplus_Minute,Increase_Days )  VALUES ('2005','1',1234,'$login','$name',1,'7','6','3','6','6','2003-11-23 10:36:00','0' )";
$msresults= mssql_query($msquery2);
$msresults= mssql_query($msquery3);
$msresults= mssql_query($msquery4);
echo "<p align='center'>Conta criada com sucesso!</p> <br><p align='left'>Login ID: $login<br>
          Name:  $name <br>
          E-mail: $email<br>
          ID Number: $idnumb<br>
          Password: ******<br>
          Question: $sques<br>
          Answer: $sansw </p>";
}
?>
</strong></font></h6>
    </td>
  </tr>
</table></center>
</BODY></HTML>
